[Compatibility]
LastVersion=140.0.4_20250727162059/20250727162059
LastOSABI=WINNT_x86-msvc
LastPlatformDir=D:\火狐\高版本firefox\Firefox140_AllNew_2025.8.1\Firefox
LastAppDir=D:\火狐\高版本firefox\Firefox140_AllNew_2025.8.1\Firefox\browser
